---
- name: "Perform Local Build"
  local_build_manager:
      action: "perform_build"
      repo_root: "{{ repo_root }}"
      kraken: "{{ kraken }}"
      zabotage: "{{ zabotage }}"
      log_file_path: "{{ log_file_path }}"
